echo tmp_list="MiSubScreenUi"
dda=/data/dalvik-cache/arm
[ -d $dda"64" ] && dda=$dda"64"
for i in $tmp_list; do
	rm -f $dda/system@*@"$i"*
done
rm -rf /data/dalvik-cache/arm64/system@app@MiSubScreenUi@MiSubScreenUi.apk@classes.dex
rm -rf /data/dalvik-cache/arm64/system@app@MiSubScreenUi@MiSubScreenUi.apk@classes.vdex
rm -rf /data/system/package_cache/*